Package twisted :: Package manhole :: Module _inspectro

[frames | no frames]

## Module twisted.manhole._inspectro

An input/output window for the glade reactor inspector.

Classes
`AttributesNode` |
`ConsoleInput` |
`ConsoleOutput` |
`ConstantNode` |
`DictionaryNode` |
`INode` | A node in the inspector tree model.
`InspectorNode` |
`InstanceNode` |
`ListNode` |

Variable Summary
`str` | `version` = `'1.1'`

Variable Details

### version

  Type:
    `str`
  Value:

        '1.1'

Generated by Epydoc 2.0 on Sat May 15 20:07:37 2004 | http://epydoc.sf.net